{
  "Serilog": {
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "File",
        "Args": {
          "path": "logs/dev-app-.log",
          "rollingInterval": "Day"
        }
      },
      {
        "Name": "Seq",
        "Args": {
          "serverUrl": "http://192.168.0.76:5341",
          "compact": true,
          "batchPostingLimit": 100
        }
      }
    ],
    "Properties": {
      "Environment": "Development",
      "Workspace": "Dev",
      "Application": "YTExtractor"
    }
  }
}
